Subject: [PATCH WIP 0/3] Add python-audio-to-midi

From: Leo Prikler <[email-masked]>
Date: Sun, 30 May 2021 18:12:58 +0200

Hi Guix,

For no particular reason I set out to search for a way of turning audio
files into MIDI.  It turns out, that a program exists, that does just
that; one might argue about the quality of the output especially when
giving it the wrong settings, but it's certainly a neat little toy. 
Anyway, have fun with it.

Regards,
Leo